Kaldi Python IO

A python (3.6+) wrapper for Kaldi's data accessing.

Support Type

Install

python setup.py install or pip install kaldi-python-io

Usage